icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

global.cgi Multiple Vulnerabilities

High

Synopsis

The global.cgi scripts exists on this webserver.

Description

The global.cgi scripts exists on this webserver. Some versions of this file are vulnerable to a remote exploit.

Solution

Upgrade or patch according to vendor recommendations.